from random import *

def Ecart():
    k=0
    for i in range(500):
        if random()<=0.25:
            k=k+1
    f=k/500
    e=abs(f-0.25)
    e=round(e,3)
    return e

for i in range(40):
    print(Ecart())


